Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.lucene.benchmark

Interface Summary
Benchmarker | Deprecated. Use the Task based benchmarker
BenchmarkOptions | Deprecated. Use the task based approach instead

Class Summary
AbstractBenchmarker | Deprecated. Use the Task based benchmarker
Constants |
Driver | Sets up the benchmark driver.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.